std::basic_fstream::rdbuf(3)

NAME
std::basic_fstream::rdbuf - std::basic_fstream::rdbuf

Synopsis
   std::basic_filebuf<CharT, Traits>* rdbuf() const; (since C++11)
   Returns pointer to the underlying raw file device object.

Parameters
   (none)

Return value
   Pointer to the underlying raw file device.

Example
    This section is incomplete
    Reason: no example